.btn_video {
text-transform:lowercase;
}
.margins {
margin:5em auto;
padding:0;
width:860px;
}
/* Hero section */
.careers .hero {
background: transparent url('/media/shared/info/professional_services/_bh/professional-services.jpg') no-repeat;
background-color: #FFFFFF;
background-position: center top;
background-size: 1800px 520px;
color:#fff;
text-align:right;
}
.careers .hero h1 {
color:#fff;
font-size:3em;
margin: 4.5em 0 0;
text-transform:lowercase;
width:auto;
text-align: center;
}
.careers .hero p {
font-size:1.28em;
margin-left:auto;
width:20em;
}
.careers .hero .btn {
border-color:#fff;
color:#fff;
}
/* Life At Bluehost section */
#life_at_bluehost {
text-align:left;
width:860px;
margin:6em auto 1em;
padding:0;
}
#life_at_bluehost .svg_icon {
margin-left:15px;
float:left;
width:120px;
height:120px;
}
#life_at_bluehost .heading {
margin:.5em 200px .15em;
}
#life_at_bluehost .subheading, #life_at_bluehost p {
	margin: 25px 0 0 150px;
}
#life_at_bluehost p {
line-height:1.5em;
}
/* Photos section */
#photos li {
float:left;
list-style:none;
margin: 0.5em;
}
#photos img {
border:0;
display:block;
}
/* What To Expect section */
#expectations h2 {
font-size:3em;
margin:0;
text-align:center;
text-transform:lowercase;
}
#expectations .expectations_desc {
text-align:center;
}
#expectations ul {
background:#efefef;
background:-moz-linear-gradient(top, #efefef 50%, #fff 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,#efefef), color-stop(100%,#fff));
background:-webkit-linear-gradient(top, #efefef 50%,#fff 100%);
background:-o-linear-gradient(top, #efefef 50%,#fff 100%);
background:-ms-linear-gradient(top, #efefef 50%,#fff 100%);
background:linear-gradient(to bottom, #efefef 50%,#fff 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#ffffff', GradientType=0);
list-style-type:none;
margin:3em 0;
padding:0;
}
#expectations li {
border-bottom:1px solid #fff;
min-height:9.8em;
padding:1.5em 0;
}
#expectations .feature_wide {
width:600px;
margin:0 auto;
}
/* Open Positions section */
#positions {
text-align:center;
}
#positions h2 {
font-size:3em;
margin:0;
text-transform:lowercase;
}
#positions input[type=search] {
font-size:1.4em;
margin:1.4em auto 3em;
width: 18em;
}
#positions .listsort {
text-align:left;
padding:0;
list-style:none;
}
#positions .tile {
background:0;
border:0;
float:left;
margin:0 0 .5em;
width:25%;
}
#positions .tile .notice {
font-size:1.25em;
}
#positions .blueform {
padding:0;
text-align:left;
}
#positions .blueform > * {
padding:4% 5%;
}
#positions .blueform .blueform_desc {
border-bottom:1px solid #fff;
font-size:1.5em;
margin:0;
}
#positions .blueform .position_columns {
border-bottom:1px solid #fff;
margin:0;
list-style-type:none;
}
#positions .blueform .position_requirements,
#positions .blueform .position_other {
float:left;
width:50%;
}
#positions .blueform h6 {
font-size:1.5em;
margin:0;
text-transform:lowercase;
}
#positions .blueform .position_columns ul {
font-size:.9em;
list-style-type:none;
padding-left:5%;
}
.blueform .error {
font-weight:bold;
}
.blueform legend {
color:#fff;
}
/* Application form */
form.application fieldset {
border:0;
padding:0;
}
form.application label {
clear:left;
display:block;
float:left;
margin-top:1em;
vertical-align:middle;
}
form.application .input_label {
display:block;
float:left;
line-height:2em;
min-width:7em;
margin-right:1em;
}
form.application fieldset input {
width:300px;
}
form.application .textarea_label,
form.application textarea {
width:100%;
}
form.application textarea {
resize:vertical;
}
form.application input[type=submit] {
margin-top:1em;
}
form.application .error {
color:#f33;
}
/* Send Resume section */
#resume {
background:#efefef;
background:-moz-linear-gradient(top, #efefef 50%, #fff 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,#efefef), color-stop(100%,#fff));
background:-webkit-linear-gradient(top, #efefef 50%,#fff 100%);
background:-o-linear-gradient(top, #efefef 50%,#fff 100%);
background:-ms-linear-gradient(top, #efefef 50%,#fff 100%);
background:linear-gradient(to bottom, #efefef 50%,#fff 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#ffffff', GradientType=0);
padding:3em;
text-align:center;
}
#resume h2 {
font-size:3em;
margin:0;
text-transform:lowercase;
}
#resume p {
margin:2em auto;
width:24em;
}
